BODY {
	MARGIN: 0px; FONT: 80% verdana, arial, helvetica; COLOR: black
}
P {
	MARGIN-TOP: 0.1em; MARGIN-BOTTOM: 0.3em; LINE-HEIGHT: 1em
}
H1 {
	MARGIN: 0px 0px 2px; FONT: bold 135% verdana,arial,helvetica
}
H2 {
	MARGIN: 0px; FONT: bold 125% verdana,arial,helvetica
}
H3 {
	MARGIN: 0px; FONT: bold 115% verdana,arial,helvetica
}
H4 {
	FONT: bold 105% verdana,arial,helvetica
}
H5 {
	FONT: bold 105% verdana,arial,helvetica
}
H6 {
	FONT: bold 105% verdana,arial,helvetica
}
H2 A:visited {
	COLOR: #003399
}
H3 A:visited {
	COLOR: #003399
}
TR {
	TEXT-ALIGN: left
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 75%
}
TD {
	FONT-SIZE: 70%
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 4px 4px; FONT: bold 100% 'courier new',courier,serif; PADDING-TOP: 0px; BACKGROUND-COLOR: whitesmoke
}
TABLE.cItems {
	BORDER-RIGHT: buttonface 1px solid; BORDER-TOP: buttonface 1px solid; MARGIN: 8px 4px 4px; BORDER-LEFT: buttonface 1px solid; WIDTH: 99%; BORDER-BOTTOM: buttonface 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: white
}
TABLE.cItems TR {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
TABLE.cItems TH {
	BORDER-RIGHT: buttonface 1px solid; FONT: bold 70% verdana,arial,helvetica; VERTICAL-ALIGN: middle; COLOR: black; BORDER-BOTTOM: buttonface 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: gainsboro
}
TABLE.cItems TD {
	BORDER-RIGHT: whitesmoke 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; FONT: 70% verdana,arial,helvetica; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: whitesmoke 1px solid
}
TABLE.cItems THEAD {
	FONT: bold 90% verdana,arial,helvetica; TEXT-ALIGN: center
}
A {
	FONT-WEIGHT: bold; COLOR: #006699; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #0080f0; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; COLOR: #0080f0; TEXT-DECORATION: none
}
.Tree {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 10; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.Tree {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.Tree LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 10; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.Tree LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; LINE-HEIGHT: 10; PADDING-TOP: 0px; TEXT-ALIGN: left
}
UL.Tree LI A:hover {
	OVERFLOW: hidden
}
UL.Tree LI A:active {
	OVERFLOW: hidden
}
UL.Tree LI IMG {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; TEXT-ALIGN: left
}
.TreeList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.TreeList UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.TreeList LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 16px; VERTICAL-ALIGN: top; LINE-HEIGHT: 0; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.TreeList LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; OVERFLOW: hidden; LINE-HEIGHT: 10; PADDING-TOP: 0px; TEXT-ALIGN: left
}
UL.TreeList LI A:hover {
	OVERFLOW: hidden
}
UL.TreeList LI A:active {
	OVERFLOW: hidden
}
.ni {
	BACKGROUND-IMAGE: url("primsgen_files/Img/t_i.gif"); BACKGROUND-REPEAT: repeat-y
}
.book {
	LIST-STYLE-IMAGE: url("primsgen_files/Img/book.gif")
}
.folder {
	LIST-STYLE-IMAGE: url("primsgen_files/Img/t_folder.gif")
}
.text {
	LIST-STYLE-IMAGE: url("primsgen_files/Img/t_txt.gif")
}
A.cLogoMain {
	FONT: bolder 16px/16px arial,verdana,helvetica; COLOR: #00a9e7; TEXT-DECORATION: none
}
A.cLogoMain:hover {
	FONT: bolder 16px/16px arial,verdana,helvetica; COLOR: #c6effb; TEXT-DECORATION: none
}
A.cLogoMain:active {
	FONT: bolder 16px/16px arial,verdana,helvetica; COLOR: #00a9e7; TEXT-DECORATION: none
}
.cLogoAdd {
	FONT: 9px/9px verdana,helvetica,arial; COLOR: whitesmoke
}
.cLogoAdd A {
	FONT: bold 9px/9px verdana,helvetica,arial; COLOR: orange
}
.cLogoAdd A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: yellow; LINE-HEIGHT: 9px; FONT-STYLE: normal; FONT-VARIANT: normal; verdana: 
}
.cLogoAdd A:active {
	FONT: bold 9px/9px verdana,helvetica,arial; COLOR: orange
}
.cTitleMain {
	FONT: bold 10px verdana,helvetica; COLOR: orange; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.cTitleMain {
	FONT: bold 10px verdana,helvetica; COLOR: orange; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.cTitleMain:hover {
	FONT: bold 10px verdana,helvetica; COLOR: #ffb062; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.cTitleMain:active {
	FONT: bold 10px verdana,helvetica; COLOR: orange; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.cCopyright {
	FONT: 9px verdana,helvetica; COLOR: black; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.cCopyright {
	FONT: bold 9px verdana,helvetica; COLOR: black; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.cCopyright:hover {
	FONT: bold 9px verdana,helvetica; COLOR: #444444; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.cCopyright:active {
	FONT: bold 9px verdana,helvetica; COLOR: black; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.cMenu {
	FONT: bold 11px arial, helvetica; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #e1e1dd; TEXT-ALIGN: left
}
.ToolBar {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: buttonhighlight 1px solid; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: buttonshadow 1px solid; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: buttonface; text-weight: bold
}
.Tool {
	BORDER-RIGHT: buttonface 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: buttonface 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 4px; VERTICAL-ALIGN: middle; BORDER-LEFT: buttonface 1px solid; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: buttonface 1px solid; BACKGROUND-COLOR: white; text-weight: bold
}
.ToolHead {
	PADDING-RIGHT: 3px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: middle; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: buttonface 1px solid; BACKGROUND-COLOR: gainsboro
}
.Topic {
	BORDER-RIGHT: gainsboro 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: gainsboro 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 4px 4px; VERTICAL-ALIGN: middle; BORDER-LEFT: gainsboro 1px solid; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: gainsboro 1px solid; BACKGROUND-COLOR: white; text-weight: bold
}
.TopicHead {
	PADDING-RIGHT: 3px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: middle; COLOR: black; PADDING-TOP: 2px; BACKGROUND-COLOR: whitesmoke; text-weight: bold
}
.Option {
	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; WIDTH: 100%; CURSOR: hand; PADDING-TOP: 2px; BORDER-BOTTOM: whitesmoke 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: white
}
.Options {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.ButtonOff {
	BORDER-RIGHT: buttonface 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: buttonface 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: buttonface 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: buttonface 1px solid
}
.ButtonOn {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: buttonhighlight 1px solid; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: buttonshadow 1px solid
}
.Text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; WIDTH: 100%; PADDING-TOP: 2px; BORDER-BOTTOM: whitesmoke 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: white
}
.PartContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

